{
    "tlProvenance": {
        "intro": "La d\u00e9termination de l\u2019histoire d\u2019un objet peut passer par diff\u00e9rents tests. Vous devez d\u2019abord d\u00e9finir le type d\u2019examen dont vous souhaitez conserver les r\u00e9sultats.",
        "add_report": "Saisir un rapport",
        "report": "Rapport",
        "content": "Contenu",
        "status": "Statut",
        "planned": "Planifi\u00e9",
        "in_progress": "Travail en cours",
        "final": "Termin\u00e9",
        "creator": "Auteur",
        "date": "Date",
        "upload_document": "Charger un document",
        "provenance_content_explica": "Texte du rapport de recherche (de provenance).",
        "provenance_status_explica": "Statut de la recherche.",
        "provenance_creator_explica": "Auteurs du rapport de recherche.",
        "provenance_date_explica": "Date de cr\u00e9ation."
    }
}